/* THIS IS THE FONT FOR HEADINGS AND NAV MENU(needs all file types for different browsers) */

@font-face {
  font-family: 'thunder';
  src: url('/fonts/Thunder-BlackLC.ttf') format('truetype'),
       url('/fonts/Thunder-BlackLC.woff') format('woff'),
       url('/fonts/Thunder-BlackLC.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'thunder';
  src: url('/fonts/Thunder-BoldLC.ttf') format('truetype'),
       url('/fonts/Thunder-BoldLC.woff') format('woff'),
       url('/fonts/Thunder-BoldLC.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'thunder';
  src: url('/fonts/Thunder-ExtraBoldLC.ttf') format('truetype'),
       url('/fonts/Thunder-ExtraBoldLC.woff') format('woff'),
       url('/fonts/Thunder-ExtraBoldLC.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}

body{
    background-color: white ;
    font-family: var(--kanit-font);
    color: var(--main-color);
}

/* variables */
:root {
  --thunder-font: 'thunder', sans-serif;
  --kanit-font: 'Kanit', sans-serif;
  --main-color: #2C302E;
  --green: #00A764;
}

.flickity-viewport {
  transition: height 0.2s;
}

/* HEADER STYLING STARTS HERE */
.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  border-radius: 10px;
  background-color: var(--main-color);
  margin: 6px 0;
  transition: 0.4s;
}

.burger {
  display: inline-block;
  cursor: pointer;
  font-family: var(--thunder-font);
  z-index: 9999;
  position: relative;;
}

/* Transform the burger menu into a "X" when toggled */
.change .bar1 {
  transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {
  opacity: 0;
}

.change .bar3 {
  transform: rotate(45deg) translate(-8px, -8px);
}

.site-header{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 2rem 1rem 2rem 1rem;
}

#logo-svg{
  height: 45px;
}
/* Nav list styling for overlay effect */
.nav-list {
  display: none;
  list-style-type: none;
  font-family: var(--thunder-font);
  padding: 0;
  margin: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white; 
  z-index: 999; 
  flex-direction: column;
  justify-content: center; 
  align-items: flex-start; 
}

/* Nav list item styling */
.nav-list li {
  margin: 20px 50px;
}


.nav-list a {
  color: var(--main-color); 
  font-size: 70px;
  font-weight: 700;
  text-transform: uppercase; 
  text-decoration: none;
  transition: color 0.3s;
}

.nav-list li a:hover {
  color: #00A764; 
}

.show-nav {
  display: flex;
}
@media (min-width:600px) {
  .site-header{
    margin: 1rem 1.5rem 1rem 1.5rem;
  }
  #logo-svg{
    height: 60px;
  }

  .nav-list a{
    font-weight: 800;
  }
}
/* HEADER STYLING ENDS HERE */

/* FOOTER STYLING STARS HERE */
.mobile-socials{
  display: none;
}
@media (max-width:1000px) {

  .show-nav a{
    font-size: 70px;
  }

  .mobile-socials{
  display: flex;
  justify-content: center;
  padding-bottom: 5px;
}
.mobile-socials a img{
  width: 45px;
  padding: 5px;
}

}
footer{
  margin-top: 5rem;
}

.footer-text{
  text-align: center;
  margin: 0;
}
/* FOOTER STYLING ENDS HERE */


/* SOCIAL MEDIA SIDEBAR */
.sticky-socials{
  display: none;
}


@media (min-width: 1000px) {
  .sticky-socials{
  display: flex;
  flex-direction: column;
  align-items: center;
  position: fixed;
  bottom: 5rem;
  right: 2rem;
}
.sticky-socials a{
  padding-top: 25px;
}

.sticky-socials a i{
  width: 35px;
  color: #2C302E;
  transition: transform 0.3s ease-in-out
}

.sticky-socials i:hover{
  transform: scale(1.3);
  color: #00A764;
}

}
/* ---------------------- */


/* ================================================ */
/* HOME PAGE STYLING  */
/* ================================================ */



/* HERO SECTION STYLING STARTS HERE */
.hero-section{
  
  margin-top: 5rem;
  h1{
    margin-top: 4rem;
    font-family: var(--kanit-font);
    font-size: 30px;
    font-weight: 600;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1.4px;
    -webkit-text-stroke-color: #2C302E;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-right: 4.6rem;
    .sami{
      font-family: var(--thunder-font);
      font-weight: 700;
      font-size: 110px;
      padding-left: 7rem;
      -webkit-text-fill-color: var(--main-color);
      -webkit-text-stroke-width: 0;

    }
  }

  .hero-p{
    width: 300px;
    margin: 0 auto;
    padding: 0 2rem;
    font-size: 19px;
    font-weight: 400;
    .designer{
      color: var(--green);
    }
}
}

.about-circle-cta{
  width: 90px;
  height: 90px;
  background-color: var(--main-color);
  border-radius: 50%;
  align-content: center;
  margin: 0 auto;
  position: relative;
  left: 4rem;
  top: 1rem;
}

.about-circle-cta:hover{
  background-color: var(--green);
  cursor: pointer;
  transition: all 0.2s linear;
}

.about-circle-cta a{
  display: flex;
  justify-content: center;
  text-decoration: none;
  color: #FFF;
  font-family: var(--kanit-font);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

@media (min-width: 600px ) {
  .hero-section{
    
    h1{
      font-size: 43px;
      flex-direction: row;
      justify-content: center;
      padding: 0 ;
      padding-right: 1.3rem;
      .sami{
        padding-left: 0.8rem;
        padding-bottom: 1.5rem;
        font-weight: 800;
      }
    }
    .hero-p{
      width: 430px;
      font-size: 30px;
    }
  }
}

@media (min-width: 1000px) {
  .hero-section{
    margin-top: 10rem;
    h1{
      margin: 0;
      padding-right:15rem;
      font-size: 60px;
      -webkit-text-stroke-width: 2px;

      .sami{
        font-size: 155px;
      }
    }
    .hero-p{
      margin: 0 auto; 
      width: 490px;
      position: relative;
      right: 8.5rem;
    }
  }
  .about-circle-cta{
    left: 13rem;
    top: -6rem;
  }
}
@media (min-width:2000px) {
  .hero-section{
    margin-top: 20rem;
  }
}
/* HERO SECTION STYLING ENDS HERE */

/* FEATURED WORK STYLING STARTS HERE */
.featured-works{
  margin-top: 0;
  margin-bottom: 7rem;
}

  .fw-heading{
    text-align: center;
    font-family: var(--thunder-font);
    font-size: 69px;
    text-transform: uppercase;
    font-weight: 800;
    margin-bottom: 5rem;
  }


.gallery {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  width: 70%;
  max-width: 1200px;
  box-sizing: border-box;
}

.gallery-row {
  display: flex;
  width: 100%;
}

.gallery-item {
  width: 50%;
  /* box-sizing: border-box; */
  height: 250px;
  object-fit: cover;
}

.gallery-item img {
  width: 100%;
  display: block;
  height: 100%;
  object-fit: cover;
}

.gallery-item-wide {
  width: 100%;
  box-sizing: border-box;
  height: 250px;
}

.gallery-item-wide img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}

/* ,,,,,,,,,,,,,, */

.gallery-item,
.gallery-item-wide {
  position: relative;
  box-sizing: border-box;
}
.gallery-item a{
  height: 100%;
}


.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); 
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  opacity: 0;
  transition: opacity 0.3s;
}

.title {
  color: white;
  font-size: 24px;
  font-weight: 700;
  left: 5%;
  right: 5%;
  bottom: 5%;
  border-left: 3px solid var(--green);
  transition: all 0.4s ease;
  font-size: 15px;
  padding: 4px 12px;
  margin: 10px 10px;
  text-transform: uppercase;
}

.gallery-item:hover .overlay,
.gallery-item-wide:hover .overlay {
  opacity: 1;
  transform: translateX(0);
}

/* a {
  display: block;
  color: inherit;
  text-decoration: none;
} */


@media (min-width: 600px) {
    .fw-heading{
      font-size: 77px;
    }

}
@media (min-width: 1000px) {
    .fw-heading{
      font-size: 90px;
    }
    .title {
      color: white;
      font-size: 24px;
      left: 5%;
      right: 5%;
      bottom: 5%;
      border-left: 4px solid var(--green);
      transition: all 0.4s ease;
      padding: 10px 12px;
      margin: 24px 24px;
      text-transform: uppercase;
    }
    .gallery-item, .gallery-item-wide{
      height: 400px;
    }
  
  
}
/* FEATURED WORK STYLING ENDS HERE */

/* COLLABORATION STYLES STARTS HERE */
.collab-section{
  width: 70%;
  margin: 0 auto;
  margin-bottom: 7rem;
}
.collab-heading{
    font-family: var(--thunder-font);
    font-size: 69px;
    text-transform: uppercase;
    margin-bottom: 3.5rem;
}

.collab-p, .collab-p-about{
  width: 70%;
  margin-bottom: 3rem;
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 4rem;
}
.contact-circle-home{
  width: 130px;
  height: 130px;
  background-color: var(--main-color);
  border-radius: 50%;
  align-content: center;
}
.contact-circle-home:hover{
  background-color: var(--green);
  transition: all 0.2s linear;
  cursor: pointer;
}

.contact-circle-home a{
  display: flex;
  justify-content: center;
  text-decoration: none;
  color: #FFF;
  font-family: var(--kanit-font);
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
/* COLLABORATION STYLES ENDS HERE */


@media (min-width:1000px) {
  .collab-section{
    /* margin-left: 18%; */
    max-width: 1200px;
    margin: 0 auto;
  }

  .collab-p{
    font-size: 20px;
  }
}


/* ================================================ */
/* ABOUT PAGE STYLING  */
/* ================================================ */

.wai-section{
  margin-top: 8rem;
  .wai-h2{
    font-family: var(--thunder-font);
    text-transform: uppercase;
    font-size: 75px;
    text-align: center;
    margin-bottom: 2.5rem;
  }
  .wai-flex-div{
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .wai-p{
    width: 250px;
    margin: 0 auto;
    padding-top: 1rem;
    .wai-sami{
      color: var(--green);
    }
  }

  .profile-div{
    .profile-img{
      width: 200px;
      margin-top: 3rem;
      display: block;
      margin-left: auto;
      margin-right: auto;
    }
  }
}
/* EDUCATION SECTION STARTS HERE */
.education-section{
  width: 70%;
  margin: 0 auto;
  .edu-h2{
    font-family: var(--thunder-font);
    text-transform: uppercase;
    font-size: 75px;
    text-align: center;
    margin-top: 7rem;
    margin-bottom: 5rem;
  }
}
.nmwd-div, .fwd-div{
  margin-bottom: 2.5rem;
}
.edu-li{
  font-size: 18px;
  font-weight: 500;
}
  .bcit-p{
    font-size: 13px;
    color: var(--green);
    margin: 0;
    font-weight: 500;
  }
  




/* EDUCATION SECTION ENDS HERE */

.ss-section{
  margin-top: 7rem;
  max-width: 1200px;
  width: 70%;
  margin: 0 auto;
}
.ss-h2{
  font-family: var(--thunder-font);
    text-transform: uppercase;
    font-size: 75px;
    text-align: center;
    margin-top: 7rem;
    margin-bottom: 5rem;
}

.ss-flex-div{
  margin: 0 auto;
  max-width: 1200px;
}

.software-icons {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 10px;
  row-gap: 20px; 
  justify-content: center;
  margin: 0 auto;
}

.software-icons img {
  width: 70px;
  height: auto;
  object-fit: contain; 
  margin: 0 auto;
}
.divider {
  border: none;
  width: 60%;
  border-top: 5px solid var(--green);
  border-radius: 40px; 
  margin: 0 auto;
  margin-top: 3rem;
  margin-bottom: 3rem;
}

.software{
  transition: scale 0.35s ease !important;
  scale: 1;
}

.software:hover{
  filter: brightness(1);
  scale: 0.9;
}

.swNames-div {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  text-align: auto;
}



.swNames-div ul {
  list-style: none; 
  padding: 0; 
  margin: 0; 
  text-align: center;
}

.skills-ul{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  row-gap: 20px;
  column-gap: 20px;
}


.swNames-div li {
  margin: 10px 0; 
  font-size: 20px;
}

@media (min-width: 1000px) {
  .software-icons{
    column-gap: 40px;
    grid-template-columns: repeat(4, 1fr);
    row-gap: 40px;
  }

  .skills-ul{
    column-gap: 40px;
    row-gap: 20px;
  }

}
.contact-section{
  width: 70%;
  max-width: 1200px;
  margin: 0 auto;
}
.acs-h3{
  font-family: var(--thunder-font);
  font-size: 60px;
  width: 60%;
  margin-bottom: 3.5rem;
}
.collab-p-about{
  margin-bottom: 4rem;
}

.contact-circle{
  width: 130px;
  height: 130px;
  background-color: var(--main-color);
  border-radius: 50%;
  align-content: center;
}

.contact-circle a{
  display: flex;
  justify-content: center;
  text-decoration: none;
  color: #FFF;
  font-family: var(--kanit-font);
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}


.emailMe-h3{
  font-family: var(--thunder-font);
  font-size: 65px;
}
.right-sec-collab{
  margin-top: 7rem;
}

/* EMAIL ADDRESS CLICK TO COPY STYLING */
/* =================================== */

.mailto-link {
	position: relative;
	padding: 8px 0;
  color: var(--main-color);
}
.mailto-message {
	top: 1px;
	left: 50%;
	margin-bottom: -5px;
	transform: translate(-50%, -100%);
	position: absolute;
	display: none;
	width: auto;
	white-space: nowrap;
	font-size: 12px;
	background-color: black;
	color: white;
	padding: 2px 6px;
	border-radius: 2px;
	&:after,
	&:before {
		content: '';
	}
	&:before {
		top: 100%;
		left: 50%;
		border: solid transparent;
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(0, 0, 0, 0);
		border-top-color: #000000;
		border-width: 4px;
		margin-left: -4px;
	}
}
.mailto-link:hover .mailto-message,
.mailto-link:focus .mailto-message,
.mailto-link:focus-within .mailto-message {
	display: block;
}

/* =================================== */
/* =================================== */




/* MEDIA QUERIES */
@media (min-width: 600px) {
    .wai-h2{
      margin-bottom: 4rem;
    }
    .wai-p{
      width: 450px;
      font-size: 18px;
    }


  
}



@media (min-width: 1000px) {
  .wai-section{
    .wai-flex-div{
      flex-direction: row;
      justify-content: center;
    }
    .wai-p{
      width: 480px;
    }
    .profile-div{
      padding-left: 2.5rem;
      .profile-img{
        width: 260px;
      }
    }
  }
  .education-section{
    width: 50%;
    .edu-h2{
      margin-top: 2rem;
    }
  }

  .edu-div{
    display: flex;
    column-gap: 100px;
    text-align: center;
  }
 
    .edu-li{
      font-size: 20px;
      list-style: none;
    }
    .bcit-p{
      font-size: 13px;
      color: var(--green);
      margin: 0;
    }
    .ss-flex-div{
      display: flex;
      justify-content: space-evenly;
      align-items: center;
      /* width: 70%; */
      margin: 0 auto;
      margin-bottom: 7rem;
    }
    .divider{
      transform: rotate(90deg);
      width: 20%;
      margin: 0;
    }
    .software-icons{
      margin: 0;
    }
    .collab-div{
      display: flex;
      justify-content: space-between;
    }

    .collab-heading{
      margin-bottom: 2rem;
      font-size: 80px;
    }
    .acs-h3{
      font-size: 80px;
      width: 50%;
      margin: 0;
      
    }
    .contact-circle{
      margin: 0;

    }
    .collab-p{
      margin-left: 0;
      margin-bottom: 4rem;
    }

    .contact-circle:hover{
      background-color: var(--green);
      transition: all 0.2s linear;
      cursor: pointer;
    }
    .left-sec-collab{
      width: 75%;
    }
    .right-sec-collab{
      margin: 0;
      align-content: flex-end;
      width: 25%;
      
    }
    .nmwd-div, .fwd-div{
      width: 70%;
    }

    
  
}


/* ================================================ */
/* PROJECTS/WORKS PAGE STYLING  */
/* ================================================ */


.projects-h2{
    font-family: var(--thunder-font);
    text-transform: uppercase;
    font-size: 70px;
    text-align: center;
    margin-bottom: 3rem;
    margin-top: 5rem;
  }
.proj-section {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.gall-1 {
  position: relative;
  width: 259px;
  height: 260px;
  padding: 20px;
  overflow: hidden;
}

.gall-1 .gall-info {
  position: absolute;
  z-index: 3;
  opacity: 0;
  overflow: hidden;
  transform: translateX(-105%);
  transition: all 0.4s ease;
  left: 5%;
  right: 5%;
  bottom: 5%;
  padding: 10px 12px;
  border-left: 4px solid #fff;
  color: #ffffff;
}

.gall-1:hover .gall-info {
  opacity: 1;
  transform: translateX(0);
}

.gall-1 .gall-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all 0.5s ease;
}

.gall-1:hover .gall-img {
  transform: scale(1.3) translate(10%, 10%);
}

.gall-1::after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.3s ease;
  opacity: 0;
}

.gall-1:hover::after {
  content: '';
  background: rgba(0, 167, 100, 0.27);
  opacity: 1;
}



/* ================================================ */
/* BRANDBOOK PROJECT PAGE STYLING  */
/* ================================================ */
.bb-project-name{
  font-size: 32px;
  text-transform: uppercase;
  font-family: var(--kanit-font);
  font-weight: 800;
  width: 80%;
  line-height: 1;
  margin: 0 auto;
  margin-top: 6rem;
  color: #D3202E;
}
.bb-tagline{
  width: 80%;
  font-family: var(--thunder-font);
  font-size: 49px;
  line-height: 1;
  margin: 0 auto;
  text-transform: uppercase;
  padding-top: 15px;
}
.bb-GD{
  background-color: var(--main-color);
    padding: 7px;
    margin: 5px;
}
.bb-BR{
    background-color: #D3202E;
    padding: 7px;
    margin: 5px;
}
@media (min-width:600px) {
  .bb-project-name{
    width: 420px;
   }
   .bb-tagline{
    width: 420px;
   }
}

@media (min-width:1000px) {
  .bb-project-name{
    font-size: 2.3rem;
    width: 600px;
  }
  .bb-tagline{
    width: 600px;
    font-size: 5.6rem;
  }
}



/* ================================================ */
/* CHOCO FRUITS PROJECT PAGE STYLING  */
/* ================================================ */


.cf-project-name{
  font-size: 32px;
  text-transform: uppercase;
  font-family: var(--kanit-font);
  font-weight: 800;
  width: 80%;
  line-height: 1;
  margin: 0 auto;
  margin-top: 6rem;
  color: #fbb040;
}
.cf-tagline{
  width: 80%;
  font-family: var(--thunder-font);
  font-size: 3.9rem;
  line-height: 1;
  margin: 0 auto;
  text-transform: uppercase;
  padding-top: 15px;
}

.BR-cf{
    background-color: #fbb040;
    padding: 7px;
    margin: 5px;
}

.GD-cf{
  background-color: #e3e700;
    padding: 7px;
    margin: 5px;
}

@media (min-width: 600px) {
  .cf-project-name{
   width: 420px;
  }
  .cf-tagline{
   width: 420px;
  }
  .single-proj-tag{
   width: 600px;
   margin: 0 auto;
  }
}

@media (min-width: 1000px) {
  .cf-project-name{
    font-size: 2.3rem;
    width: 600px;
  }
  .cf-tagline{
    width: 600px;
    font-size: 5.6rem;
  }
}


/* ================================================ */
/* FROSTBITES PROJECT PAGE STYLING  */
/* ================================================ */


.hero-fb-section{
  height: auto;
  margin-bottom: 15rem;
  margin-top: 6rem;
}


.fb-project-name, .nau-project-name{
  font-size: 32px;
  text-transform: uppercase;
  font-family: var(--kanit-font);
  font-weight: 800;
  width: 80%;
  line-height: 1;
  margin: 0 auto;
  
  color: #98ca40;
}
.nau-project-name{
  color: #072436;
}
.fb-tagline, .nau-tagline{
  width: 80%;
  font-family: var(--thunder-font);
  font-size: 3.9rem;
  line-height: 1;
  margin: 0 auto;
  text-transform: uppercase;
  padding-top: 15px;
}

.single-proj-tag{
  display: flex;
  justify-content: flex-start;
  text-transform: uppercase;
  color: #fff;
  width: 80%;
  margin: 0 auto;
}
.BR{
    background-color: #f04e54;
    padding: 7px;
    margin: 5px;
}
.GD{
  background-color: #fbaf34;
    padding: 7px;
    margin: 5px;
}
.nau-tag{
  background-color: #3D0000;
}
.nau-tag-gr{
  background-color: #082116;
}
.main-carousel{
  width: 100%;
  height: 100%;
  margin: 0 auto;
  margin-bottom: 15rem;
  margin-top: 2rem;
}
.carousel-cell{
  width: 100%;
}
.concept-container .main-carousel{
  margin-bottom: 0;
}

.flickity-button {
  background: transparent !important;
}

.carousel-cell img{
  width: 100%;
}


.frostbites-slider{
  width: 75%;
}

.before-pic{
  text-align: center;
  font-family: var(--kanit-font);
  position: absolute;
  font-weight: 800;
  top: 0;
  font-size: 20px;
  text-transform: uppercase;
  left: 50%;
  transform: translateX(-50%);
}
 .white{
  color: #FFF;
 }


.poster-1-bb{
  width: 75%;
  margin: 0 auto;
  /* margin-bottom: 15rem; */
}
.fb-poster1, .fb-poster1-bb{
  object-fit: contain;
}

.fb-poster1-bb-mb{
  margin-bottom: 2rem;
  width: 100%;
}
.cf-poster{
  width: 100%;
}

.overview-h3{
  text-align: center;
  font-family: var(--thunder-font);
  font-size: 5rem;
  font-weight: 700;
}
.overview-p{
  width: 75%;
  margin: 0 auto;
  margin-bottom: 3.5rem;
  font-size: 18px;
  padding: 10px 0;
}


.tools-h3{
  text-align: center;
  font-family: var(--thunder-font);
  font-size: 5rem;
  font-weight: 700;
}

.tools-ul{
  width: 65%;
  list-style: none;
  margin: 0 auto;
  margin-bottom: 3.5rem;
  font-size: 18px;
}
.role-h3{
  text-align: center;
  font-family: var(--thunder-font);
  font-size: 5rem;
  font-weight: 700;
}
.roles-ul{
  width: 65%;
  list-style: none;
  margin: 0 auto;
  margin-bottom: 3.5rem;
  font-size: 18px;
}

.compl-h3{
  text-align: center;
  font-family: var(--thunder-font);
  font-size: 5rem;
  font-weight: 700;
}

.completed-ul{
  width: 80%;
  list-style: none;
  margin: 0 auto;
  margin-bottom: 3.5rem;
  font-size: 18px;
}

.bb-cover{
  width: 75%;
}
.bb-img{
  max-width: 100%;
}
.proj-btns{
  display: flex;
  justify-content: space-between;
  width: 75%;
  margin: 0 auto;
  max-width: 1200px;
}
.proj-btns-posters{
  display: flex;
  justify-content: space-between;
  width: 60%;
  margin: 0 auto;
  margin-top: 7rem;
}
.proj-btn{
  background-color: var(--main-color);
  padding: 10px;
}

.proj-btn a{
  text-decoration: none;
  color: #ffffff;
  font-family: var(--thunder-font);
  font-weight: 600;
  font-size: 24px;
  text-transform: uppercase;
}

@media (min-width: 600px) {
   .fb-project-name{
    width: 420px;
   }
   .fb-tagline{
    width: 420px;
   }
   .single-proj-tag{
    width: 600px;
    margin: 0 auto;
   }
}
/* 
.collab-p-about{
  margin-left: 5rem;
} */


@media (min-width: 1000px) {

  .hero-fb-section, .hero-nau-section{
    margin-top: 6rem;
  }
  .fb-project-name, .nau-project-name{
    font-size: 2.3rem;
    width: 600px;
  }
  .fb-tagline, .nau-tagline{
    width: 600px;
    font-size: 5.6rem;
  }
  .proj-poster-1{
    width: 75%;
    margin: 0 auto;
    margin-bottom: 15rem;
  }

  .proj-poster-1-bb{
    width: 60%;
    margin: 0 auto;
  }
  .fb-poster1{
    width: 100%;
    /* object-fit: cover; */
  }
  .fb-poster1-bb{
    width: 100%;
    object-fit: cover;
    object-position: 50% 40%;
    margin-bottom: 15rem;
  }
 
  .cf-poster{
    width: 100%;
    object-fit: contain; 
  }
  .proj-info-1{
    display: flex;
    width: 80%;
    justify-content: space-evenly;
  }.guide{
  width: 50%;
}
  .proj-overview{
    width: 50%;
  }
  .overview-h3{
    text-align: start;
    font-size: 4rem;
  }
  .overview-p{
    margin: 0;
  }
  .tools-h3, .role-h3, .compl-h3{
    text-align: start;
    font-size: 4rem;
  }
  .tools-ul, .roles-ul, .completed-ul{
    text-align: start;
    margin: 0 ;
    padding: 0;
    font-size: 1rem;
  }
  .proj-tools, .proj-roles, .proj-compl{
    margin-bottom: 20px;
  }



  .before-pic{
    top: 10px;
    font-size: 26px;
  }

  .proj-btn{
    padding: 1rem;
  }
  .proj-btn a{
    font-size: 40px;
  }

  .collab-p-about{
    margin-left: 0;
  }
  
}

section{
  margin-bottom: 15rem !important;
}


/* ======================================================== */
.hero-nau-section{
  height: auto;
  margin-top: 6rem;
}


.nau-project-name{
  margin-top: 0;
}


/* Section Styling */
.nau-sec {
  padding: 40px;
  text-align: center;
  
}


.intro-nau, .brand-concept, .design-process, .showcase, .features, .gallery {
  width: 75%;
  margin-top: 20px;
  max-width: 1200px;
  margin: 0 auto;
}


h2 {
  font-size: 3em;
  font-weight: 700;
  margin-bottom: 3rem;
}

.process-step h3{
  font-weight: 600;
}

/* Concept Section */
.concept-container {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 4rem;
}
.concept-ps p{
  margin-bottom: 2rem;
}
.concept-p{
  margin-top: 3.5rem;
}
.concept-container p{
  margin-bottom: 2rem;
}


/* Design Process */
.process-step {
  margin-bottom: 2rem;
  text-align: left;
}

/* Showcase Grid */
.showcase-grid, .gallery-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
  margin: 0 auto;
}


.showcase-grid img, .gallery-grid img {
  width: 100%;
}

/* Features Section */
.feature-item {
  text-align: center;
}
.feature-grid{
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.feature-item img {
  width: 100%;
}

/* Gallery Section */
.gallery-grid img {
  width: 100%;
  border-radius: 8px;
}

@media (min-width: 1000px) {

  .intro-nau, .brand-concept, .design-process{
    width: 55%;
  }
  .feature-grid{
  display: flex;
  flex-wrap: nowrap;
  gap: 20px;
}
.vision-p{
  margin-bottom: 0;
}

}

.vision-p{
  margin-bottom: 0;
}

.features{
  display: flex;
  flex-wrap: wrap;
}